WhatsNext.defaultCastSequences["WARRIOR"][1] = {
	{
		spell="6552",
		checks={
			{["type"]="In Combat",},
			{["type"]="In Range",["spellName"]="Pummel",},
			{["type"]="Target Is Interruptable",},
		}
	},{
		spell="Disrupting Shout",
		checks={
			{["type"]="In Combat",},
			{["type"]="In Range",["spellName"]="Pummel",},
			{["type"]="Target Is Interruptable",},
		}
	},{
		spell="Impending Victory",
		checks={
			{["type"]="In Combat",},
			{["type"]="In Range",["spellName"]="Pummel",},
			{["type"]="Maximum Health Percent",["amount"]="0.6",["unit"]="player",},
		}
	},{
		spell="34428",
		checks={
			{["type"]="In Combat",},
			{["type"]="In Range",["spellName"]="Pummel",},
			{["type"]="Maximum Health Percent",["amount"]="0.6",["unit"]="player",},
		}
	},{
		spell="118038",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Tanking",["invert"]=false,},
			{["type"]="Taking Blockable Damage",["invert"]=false,["time"]="4",},
		}
	},{
		spell="86346",
		checks={
			{["type"]="In Combat",["invert"]=false,},
		}
	},{
		spell="85730",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["count"]="5",["buffName"]="Taste for Blood",["invert"]=false,},
		}
	},{
		spell="845",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Enemy Count",["invert"]=false,["amount"]="3",},
			{["type"]="Player Buffed",["buffName"]="Taste for Blood",["invert"]=false,["count"]="5",},
		}
	},{
		spell="78",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["buffName"]="Taste for Blood",["invert"]=false,["count"]="5",},
		}
	},{
		spell="7384",
		checks={
			{["type"]="In Combat",["invert"]=false,},
		}
	},{
		spell="12294",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Ability Cooldown",["time"]="3",["invert"]=false,["spellName"]="Overpower",},
		}
	},{
		spell="12294",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Maximum Power",["invert"]=false,["amount"]="90",},
		}
	},{
		spell="85730",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["invert"]=false,["count"]="2",["buffName"]="Taste for Blood",},
			{["type"]="Player Need Buff",["count"]="1",["time"]="4",["invert"]=false,["buffName"]="Taste for Blood",},
		}
	},{
		spell="845",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Enemy Count",["invert"]=false,["amount"]="3",},
			{["type"]="Player Buffed",["invert"]=false,["count"]="2",["buffName"]="Taste for Blood",},
			{["type"]="Player Need Buff",["count"]="1",["time"]="4",["invert"]=false,["buffName"]="Taste for Blood",},
		}
	},{
		spell="78",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["buffName"]="Taste for Blood",["invert"]=false,["count"]="2",},
			{["type"]="Player Need Buff",["count"]="1",["time"]="4",["invert"]=false,["buffName"]="Taste for Blood",},
		}
	},{
		spell="6343",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Target Need Debuff",["debuffName"]="Weakened Blows",["count"]="1",["invert"]=false,["time"]="3",},
		}
	},{
		spell="12328",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["count"]="1",["buffName"]="Sweeping Strikes",["invert"]=true,},
			{["type"]="Minimum Enemy Count",["invert"]=false,["amount"]="2",},
			{["type"]="Minimum Resultant Power",["amount"]="30",["invert"]=false,["spellName"]="Sweeping Strikes",},
		}
	},{
		spell="5308",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Resultant Power",["amount"]="10",["invert"]=false,["spellName"]="Execute",},
		}
	},{
		spell="1680",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Enemy Count",["invert"]=false,["amount"]="4",},
			{["type"]="Minimum Resultant Power",["amount"]="30",["invert"]=false,["spellName"]="Whirlwind",},
		}
	},{
		spell="6343",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Enemy Count",["invert"]=false,["amount"]="4",},
			{["type"]="Minimum Resultant Power",["amount"]="30",["invert"]=false,["spellName"]="Thunder Clap",},
		}
	},{
		spell="1464",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Minimum Resultant Power",["amount"]="30",["invert"]=false,["spellName"]="Slam",},
		}
	},{
		spell="6673",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Maximum Power",["invert"]=false,["amount"]="80",},
			{["type"]="Player Buffed By Player",["buffName"]="Commanding Shout",["invert"]=true,["count"]="1",},
		}
	},{
		spell="469",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Maximum Power",["invert"]=false,["amount"]="80",},
			{["type"]="Player Buffed By Player",["buffName"]="Battle Shout",["invert"]=true,["count"]="1",},
		}
	},{
		spell="18499",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Player Buffed",["invert"]=true,["count"]="1",["buffName"]="Enrage",},
		}
	},{
		spell="7386",
		checks={
			{["type"]="In Combat",["invert"]=false,},
			{["type"]="Maximum Cost",["spellName"]="Sunder Armor",["invert"]=false,["amount"]="0",},
		}
	},{
		spell="57755",
		checks={
			{["type"]="In Combat",["invert"]=false,},
		}
	},{
		spell="6673",
		checks={
			{["type"]="Player Buffed By Player",["buffName"]="Commanding Shout",["count"]="1",["invert"]=true,},
			{["type"]="Raid Buffed",["buffName"]="Battle Shout",["yards"]="100",["invert"]=true,},
			{["type"]="Raid Buffed",["buffName"]="Horn of Winter",["yards"]="100",["invert"]=true,},
			{["type"]="Raid Buffed",["buffName"]="Trueshot Aura",["yards"]="100",["invert"]=true,},
		}
	},{
		spell="469",
		checks={
			{["type"]="Raid Buffed",["invert"]=true,["buffName"]="Commanding Shout",["yards"]="100",},
			{["type"]="Raid Buffed",["invert"]=true,["buffName"]="Power Word: Fortitude",["yards"]="100",},
			{["type"]="Raid Buffed",["invert"]=true,["buffName"]="Blood Pact",["yards"]="100",},
			{["type"]="Raid Buffed",["invert"]=true,["buffName"]="Qiraji Fortitude",["yards"]="100",},
			{["type"]="Player Buffed By Player",["buffName"]="Battle Shout",["invert"]=true,["count"]="1",},
		}
	},
}